## org.gnu.gtk
Class WidgetAuxInfo

    java.lang.Object
      org.gnu.glib.Boxed
          org.gnu.gtk.WidgetAuxInfo

public class WidgetAuxInfo
extends Boxed

Field Summary

Fields inherited from class org.gnu.glib.Boxed
`handle`

Constructor Summary
`WidgetAuxInfo()`

Method Summary
`protected static int` `getHeight(Handle cptr)`
`protected static int` `getWidth(Handle cptr)`
`protected static int` `getX(Handle cptr)`
`protected static boolean` `getXSet(Handle cptr)`
`protected static int` `getY(Handle cptr)`
`protected static boolean` `getYSet(Handle cptr)`

Methods inherited from class org.gnu.glib.Boxed
`equals, getHandle, hashCode, setHandle`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WidgetAuxInfo

    public WidgetAuxInfo()

Method Detail

### getX

    protected static final int getX(Handle cptr)

### getY

    protected static final int getY(Handle cptr)

### getWidth

    protected static final int getWidth(Handle cptr)

### getHeight

    protected static final int getHeight(Handle cptr)

### getXSet

    protected static final boolean getXSet(Handle cptr)

### getYSet

    protected static final boolean getYSet(Handle cptr)